*{
	margin:0;
	padding:0;
}

img {
	border:none;
	vertical-align:top;
}


a{/*リンクされた文字*/
    color:#333;
    font-style:normal;
    text-decoration:underline;
}
a:link {/*未訪問のリンク*/
    color:#333;
    font-style:normal;
    text-decoration:underline;
}
a:visited {/*訪問後のリンク*/
    color:#333;
    text-decoration:underline;
}
a:hover {/*マウスをのせたとき*/
    color:#43A98E;
    font-style:normal;
    text-decoration:underline;
}
a:active {/*クリック中*/
    text-decoration:none;
}



#container {
	width:982px;
	margin:0 auto;
}

#main_all {
	width:982px;
}

h1 {
	margin-top:10px;
	font-size:10px;
	color:#666666;
}

li {
	list-style-type:none;
}

.ttll  {
	text-align:center;
	font-size:20px;
	font-weight:bold;
	margin-bottom:0px;	
}

h3 {
	border-color:#cc3333;
	border-width:0 0 2px 6px;
	border-style:solid;
}

body {
	background-image:url(../../../images/head_bg.jpg);
	background-repeat:repeat-x;
/*	background-color:#F7F7F7;*/
	background-color:#FFF;
}

/*#header {
	background-image:url(../images/head_bg.jpg);
	background-repeat:repeat-x;
}*/

.mini_t01 {
	font-size:14px;

}


#head_logo {
	margin-top:16px;
	float:left;
}

#head_img {
	margin-top:19px;
	float:right;
}

#pankuzu {
	margin-top:15px;
	font-size: 14px;
	line-height: 20px;
	padding-left:10px;
}



/* 緊急事態対策 */
.covid19 {
	width:780px;
	padding:10px 8px;
	clear:both;
	font-size:16px;
	line-height:22px;
	margin-bottom:30px;
	border-bottom:solid 1px #000;
}
.covid19 p {
	font-size:16px;
	font-weight:bold;
	color:#F00;
	line-height:20px;
	margin-bottom:7px;
	border-bottom: 1px solid #aba0a4;
}

/* 緊急事態対策end */



/* サブナビゲーション */



.course_tit {
	width:170px;
	height:40px;
	margin-bottom:5px;
}

.course_tit2 {
	width:170px;
	height:32px;
	margin-bottom:10px;
}

#sub_navi {
	margin-top:15px;
	margin-bottom:15px;
	width:790px;
	height:40px;
}

#sub_navi ul li{
	float:left;
}

#sub_btn01 {
	background-image:url(../../images/navi_sub01.gif);
	width:198px;
	height:40px;
	display:block;
}

#sub_btn01:hover{
	background-image:url(../../images/navi_sub01_on.gif);
}

#sub_btn02 {
	background-image:url(../../images/navi_sub02.gif);
	width:197px;
	height:40px;
	display:block;
}

#sub_btn02:hover{
	background-image:url(../../images/navi_sub02_on.gif);
}

#sub_btn03 {
	background-image:url(../../images/navi_sub03.gif);
	width:197px;
	height:40px;
	display:block;
}

#sub_btn03:hover{
	background-image:url(../../images/navi_sub03_on.gif);
}

#sub_btn04 {
	background-image:url(../../images/navi_sub04.gif);
	width:198px;
	height:40px;
	display:block;
}

#sub_btn04:hover{
	background-image:url(../../images/navi_sub04_on.gif);
}
/* 


/* サブナビゲーション */



/* 左 ボディとメイン画像 */

#top_body {
	width:980px;
	float:right;
	margin-top:15px;
	margin-bottom:15px;
}


#main_body {
	width:790px;
	float:right;
/*	clear:right;*/
	margin-top:15px;
	margin-bottom:15px;
}

#main_body2 {
	width:790px;
	float:right;
	background-color:#FFF;
/*	clear:right;*/
	margin-top:15px;
	margin-bottom:15px;
}

#main_top_img {
	width:790px;
	height:275px;
	margin-bottom:25px;
}


#main_img {
	width:790px;
	margin-bottom:25px;
}

#body_set {
	width:790px;
	margin-bottom:25px;
}


.title_img {
	width:738px;
	margin-bottom:15px;
}

.info_text {
	width:718px;
	font-size:14px;
	line-height:20px;
	padding-left:10px;
	padding-right:10px;
	margin-bottom:30px;
}

/* 左 ボディとメイン画像 end */

.body_btn_set {
	width:600px;
	float:left;
	margin-bottom:15px;
}

.body_btn_set2 {
	width:790px;
	float:left;
	margin-bottom:15px;
}

/*	
.body_btn {
	width:600px;
	float:left;
	margin-bottom:15px;
}
*/

/* ボディ内バナー */
.body_bana {
	width:170px;
	float:right;
	margin-left:20px;
	margin-bottom:15px;
}




.bana01{
	width:170px;
	margin-bottom:15px;
}

.bana02{
	width:170px;
	margin-top:10px;
	margin-bottom:10px;
}


.body_title01 {
	width:790px;
	margin-bottom:20px;
}

.body_title02 {
	width:790px;
	margin-bottom:20px;
}

.body_table01 {
	width:600px;
	float:left;
	margin-bottom:20px;
}


.body_img01 {
	width:530px;
	float:left;
	margin-bottom:20px;
}

.body_img02 {
	width:600px;
	margin-bottom:10px;
}

.body_img03 {
	width:790px;
	float:left;
	margin-bottom:30px;
}

.body_img04 {
	width:790px;
	text-align:center;
	margin-bottom:20px;
}

.body_txt {
	width:592px;
	font-size:12px;
	line-height:20px;
	padding:0 4px 4px 4px;
	margin-bottom:15px;
	border-bottom: 1px solid #aba0a4;
}

.body_txt p{
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	color: #FF6600;
	margin-bottom:5px;
}


.body_course_all {
	width:790px;
	margin-bottom:20px;
}

.body_course_all02 {
	width:790px;
	margin-bottom:20px;
}

.body_course_set {
	width:530px;
	float:left;
	margin-top:15px;
	margin-bottom:15px;
}

.body_course_set2 {
	width:530px;
	float:left;
	margin-bottom:15px;
}


.body_course_set3 {
	width:790px;
	float:left;
	margin-bottom:15px;
}


.body_course_txt {
	width:530px;
	font-size:14px;
	line-height:24px;
	margin-bottom:20px;
}

.body_course_txt p {
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	color: #FF6600;
	margin-bottom:5px;
}

.body_course_txt01 {
	width:378px;
	font-size:14px;
	line-height:22px;
	padding-left:5px;
	margin-bottom:12px;
}

.body_course_txt01 p {
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	color: #FF6600;
	margin-bottom:5px;
}

.body_course_txt02 {
	width:378px;
	font-size:12px;
	line-height:20px;
	padding-left:5px;
	margin-bottom:20px;
}

.body_course_txt02 p {
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	color: #FF6600;
	margin-bottom:5px;
}

.body_course_txt03 {
	width:530px;
	font-size:14px;
	line-height:20px;
	margin-bottom:20px;
}

.body_course_txt03 p {
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	color: #FF6600;
	margin-bottom:5px;
}

.body_course_txt03b {
	width:530px;
	font-size:14px;
	line-height:20px;
	margin-top:15px;	
	margin-bottom:20px;
}

.body_course_txt03b p {
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	color: #FF6600;
	margin-bottom:5px;
}


.body_course_txt03c {
	width:770px;
	font-size:18px;
	line-height:25px;
	padding:0 10px;
	margin-bottom:20px;
}

.body_course_txt03c p {
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	color: #FF6600;
	margin-bottom:5px;
}

.body_course_txt03d {
	width:790px;
	font-size:16px;
	padding:0 10px;
	line-height:20px;
	margin-bottom:20px;
}

.body_course_txt03d p {
	font-size:22px;
	line-height:20px;
	font-weight:bold;
	color: #FF6600;
	margin-bottom:5px;
}

.body_course_txt04 {
	width:600px;
	float:left;
	font-size:16px;
	line-height:24px;
	margin-bottom:20px;
}

.body_course_txt04 p {
	font-size:20px;
	line-height:20px;
	font-weight:bold;
	color: #FF6600;
	margin-bottom:5px;
}

a.body_course_txt04 {/*リンクされた文字*/
    color:0000ff;
    font-style:normal;
    text-decoration:underline;
}
a:link.body_course_txt04 {/*未訪問のリンク*/
    color:0000ff;
    font-style:normal;
    text-decoration:underline;
}
a:visited.body_course_txt04{/*訪問後のリンク*/
    color:#934C7B;
    text-decoration:underline;
}
a:hover.body_course_txt04 {/*マウスをのせたとき*/
    color:#ff0000;
    font-style:normal;
    text-decoration:underline;
}
a:active.body_course_txt04 {/*クリック中*/
    text-decoration:none;
}


.body_course_txt600 {
	width:770px;
	clear:both;
	font-size:14px;
	line-height:20px;
	padding-left:10px;
	padding-right:10px;
	margin-bottom:20px;
}

.body_course_txt600mini {
	width:760px;
	clear:both;
	font-size:12px;
	line-height:18px;
	padding-left:10px;
	padding-right:10px;
	margin-bottom:30px;
}

.body_course_txt600 p {
	font-size:15px;
	font-weight:bold;
	color:#F60;
	line-height:20px;
	margin-bottom:8px;
}

.body_course_flame600 {
	width:600px;
	height:140px;
	float:left;
	clear:both;
	font-size:12px;
	line-height:18px;
	margin-bottom:20px;
}

.body_course_flame790 {
	width:790px;
	float:left;
	font-size:16px;
	line-height:22px;
	margin-bottom:20px;
}

.body_bana_right {
	width:244px;
	float:right;
}

.body_course_txt530 {
	width:530px;
	font-size:14px;
	line-height:22px;
}

.body_course_txt530 p {
	font-size:16px;
	font-weight:bold;
	color:#F60;
	line-height:22px;
	margin-bottom:8px;
	border-bottom: 1px solid #aba0a4;
}


.body_course_txt790 {
	width:770px;
	clear:both;
	font-size:16px;
	line-height:25px;
	padding-left:10px;
	padding-right:10px;
	margin-bottom:20px;
}

.body_course_txt790 p {
	font-size:18px;
	font-weight:bold;
	color:#000;
	line-height:20px;
	margin-bottom:12px;
	border-bottom: 2px solid #006600;
}

.body_course_txt790cr {
	width:770px;
	clear:both;
	font-size:16px;
	line-height:22px;
	padding-left:10px;
	padding-right:10px;
	margin-bottom:10px;
}


.body_course_txt790b {
	width:790px;
	float:left;
	font-size:16px;
	line-height:25px;
	margin-bottom:10px;
}

.body_course_txt330 {
	width:336px;
	font-size:12px;
	line-height:18px;

}

.body_course_txt330 p {
	font-size:15px;
	font-weight:bold;
	color:#F60;
	line-height:20px;
	margin-bottom:8px;
	border-bottom: 1px solid #aba0a4;
}

.body_course_right_ph244 {
	width:244px;
	height:140px;
	float:right;
	clear:both;
	margin:0 0 15px 0;
}

.body_course_ph {
	width:244px;
	float:right;
	height:264px;
/*	margin-left:10px;*/
	margin-top:15px;
	margin-bottom:20px;

}


/* 左 ボディとメイン画像 */
.about_set {
	width:738px;
}

.about_ph {
	width:420px;
	float:left;
}

.about_text {
	width:300px;
	float:right;
	font-size:14px;
	line-height:20px;
}
/* 左 ボディとメイン画像 */

/*
.btn4_left {
	width:295px;
	float:left;
}

.btn4_right {
	width:295px;
	float:right;
}

.btn2_left {
	width:142px;
	float:left;
}
.btn2_right {
	width:143px;
	float:right;
}
*/

/* 右 バナーエリア */
#bana_set {
	width:170px;
	float:right;
	margin-left:20px;
	margin-bottom:25px;
}

/* 右 バナーエリア */




/* LEFTバナー エリア */

.left_bana {
	width:170px;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	clear:both;
}

.left_bana1 {
	width:170px;
	float:left;
	margin-bottom:10px;
	clear:both;
}

.left_bana2 {
	width:170px;
	margin-top:15px;
	margin-bottom:10px;
	clear:both;
}

#bana_area {
	width:170px;
	float:left;
	clear:left;
	margin-top:15px;
	margin-bottom:15px;
}

.bana01{
	width:170px;
	margin-bottom:15px;
}

.bana02{
	width:170px;
	margin-top:10px;
	margin-bottom:10px;
}
/* LEFTバナー エリア end */


.body_retoro_set {
	width:790px;
	float:left;
	margin-bottom:25px;
}

.body_retoro {
	width:450px;
	float:left;
}

.body_retoro01 {
	width:440px;
	float:left;
	font-size:17px;
	line-height:22px;
	padding-left:10px;
	margin-bottom:15px;	
}
.body_retoro01b {
	width:440px;
	font-size:17px;
	line-height:24px;
	float:left;
	padding-left:10px;
	margin-bottom:5px;	
}


.body_retoro02 {
	width:320px;
	float:right;
}


.body_retoro_txt {
	width:770px;
	float:left;
	font-size:16px;
	line-height:24px;
	padding-left:10px;
	padding-right:10px;
	margin-bottom:20px;
}




.body_youtube {
	width:790px;
	float:left;
	margin-bottom:35px;
}



.musical_course_img {
	width:440px;
	float:left;
	margin-bottom:10px;	
}

.musical_course_txt {
	width:440px;
	font-size:17px;
	line-height:24px;
	float:left;
	padding-left:10px;
	margin-bottom:5px;	
}

.musical_course_txtb {
	width:440px;
	font-size:17px;
	line-height:24px;
	float:left;
	padding-left:10px;
	margin-bottom:15px;	
}

.musical_course_txt2 {
	width:440px;
	font-size:17px;
	line-height:24px;
	font-weight:bold;
	float:left;
	padding-left:10px;
	margin-bottom:5px;	
}

.musical_course_txt3 {
	width:440px;
	font-size:17px;
	line-height:24px;
	float:left;
	padding-left:10px;
	margin-bottom:5px;	
}




.map_address {
	clear:both;
	font-size:16px;
	line-height:24px;
	margin-bottom:5px;
}

#bana_area_text {
	font-size:12px;
	line-height:18px;
	margin-bottom:15px;
}

#bana_area_text2 {
	font-size:12px;
	line-height:18px;
	margin-bottom:15px;
}






.musical_map {
	width:420px;
	float:left;
	margin-bottom:15px;	
}

.musical_map2 {
	width:360px;
	float:right;
	font-size:16px;
	line-height:24px;
	margin-bottom:15px;	
}

.musical_map2b {
	width:360px;
	float:right;
	font-size:16px;
	line-height:24px;
	margin-bottom:30px;	
}

.musical_map2c {
	width:360px;
	float:right;
	font-size:18px;
	line-height:24px;
	font-weight:bold;
	margin-bottom:20px;	
}


.musical_map3 {
	width:360px;
	float:right;
}



/** 2019年10月追加 **/
.page_tit_20 {
	width:740px;
	float:left;
	font-size:1.4em;
	font-weight:bold;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#FFF;
	padding:10px;
/*	background: linear-gradient(#3A8A00, #A1D82C);*/
	background-color:#43A98E;
/*	border-radius:10px;*/
	margin-bottom:20px;
}


.page_tit_20b {
	width:770px;
	float:left;
	font-size:1.2em;
	font-weight:bold;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#FFF;
	padding:10px;
/*	background: linear-gradient(#059C31, #BBE76C);*/
	background-color:#059C31;
/*	border-radius:10px;*/
	margin-bottom:20px;
}



.page_tit_21 {
	width:770px;
	float:left;
	font-size:1.6em;
	font-weight:bold;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#FFF;
	padding:10px;
/*	background: linear-gradient(#24916D, #33CC99);*/
	background-color:#24916D;
/*	border-radius:10px;*/
	margin-bottom:20px;
}


.page_tit_21b {
	width:770px;
	float:left;
	font-size:1.2em;
	font-weight:bold;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#FFF;
	padding:10px;
/*	background: linear-gradient(#24916D, #33CC99);*/
	background-color:#24916D;
/*	border-radius:10px;*/
	margin-bottom:20px;
}




.page_tit_orange {
	width:950px;
	float:left;
	font-size:1.4em;
	font-weight:bold;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#FFF;
	padding:15px 15px ;
	background-color:#F60;
   border-radius: 6px;
	margin-bottom:20px;
}


.page_tit_green {
	width:950px;
	float:left;
	font-size:1.4em;
	font-weight:bold;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#FFF;
	padding:15px 15px ;
	background-color:#4AB000;
   border-radius: 6px;	
	margin-bottom:20px;
}


.page_tit_green2 {
	width:950px;
	float:left;
	font-size:1.4em;
	font-weight:bold;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#FFF;
	padding:15px 15px ;
	background-color:#43A98E;
   border-radius: 6px;	
	margin-bottom:20px;
}


.page_tit_30 {
	width:770px;
	float:left;
	font-size:1.2em;
	font-weight:bold;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#FFF;
	padding:10px;
/*	background: linear-gradient(#3A8A00, #A1D82C);*/
	background-color:#398902;
/*	border-radius:10px;*/
	margin-bottom:30px;
}



/** フッター **/


.footer_link{
/*	width:982px;*/
/*	width:1010px;*/
	font-size:14px;
	line-height:20px;
	text-align:center;
	clear:both;
	margin-bottom:15px;
}

#footer_sitemap_area {
	width:982px;
	height:300px;
	background-image:url(../../images/bg_foot_sitemap.gif);
	background-repeat:repeat-x;
	clear:both;
	margin-bottom:15px;
	margin-top:20px;
}

.footer_sitemap_area01 {
	width:982px;
	clear:both;
}

.footer_sitemap_area02 {
	width:982px;
	clear:both;
}

.footer_left01 {
	width:470px;
	padding-top:15px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	float:left;
}

.footer_right01 {
	width:470px;
	padding-top:15px;
	padding-left:10px;
	padding-right:10px;
	float:right;
}

.footer_btn01 {
	width:225px;
	height:70px;
	float:left;
}

.footer_btn02 {
	width:225px;
	height:70px;	
	float:right;
}

.footer_txt01 {
	width:200px;
	padding-top:28px;
	padding-left:25px;
	font-size:12px;
	line-height:24px;
	float:left;
}

.footer_txt02 {
	width:200px;
	padding-top:28px;
	padding-left:25px;
	font-size:12px;
	line-height:24px;
	float:right;
}

#footer_area {
	width:982px;
	height:80px;
	clear:both;
/*	clear:left;*/
	margin-bottom:15px;
}

#footer_area_top {
	width:982px;
	height:80px;
	clear:both;
/*	clear:left;*/
	margin-bottom:90px;
}

#copyright {
	padding:20px 15px ;
	font-size:12px;
	color:#fff;
	line-height:16px;
	text-align:center;
	clear:both;
	background-color:#4AB000;
}
